.bottomNav {
	font-family: Arial, Helvetica, sans-serif;
	color: #8e8e8e;
	font-size: 12px;
}
.ManageAlarms {
	font-family: Arial, Helvetica, sans-serif;
	color: #646464;
	font-size: 14px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
}
.orangeHeading {
	font-family: Verdana, Geneva, sans-serif;
	color: #C60;
	font-size: 10px;
	font-weight: bold;
}.normalHeading {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-size: 10px;
}
checkoutHeading {
	font-family: Verdana, Geneva, sans-serif;
	font-variant: small-caps;
}
.checkoutHeading {
	font-family: Verdana, Geneva, sans-serif;
	font-variant: small-caps;
	text-transform: none;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
}
